Anonymous Login
2019-10-18 04:12 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001394v3.1 ReleaseProjectspublic2014-01-25 00:33
Reporterlloydsystems 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001394: Incorrect calculation of scheduled hours on projects with sub-projects
DescriptionI have noticed an error in the calculation of total scheduled hours for projects with sub-projects. The main project is adding the worked hours rather than the scheduled hours of the sub-project.

For example, main project X has sub-project Y. X has several tasks with scheduled hours totaling 100. Y has 1 task with scheduled hours = 10 and worked hours = 8. Displaying the task list for project X shows sub-project Y with duration 8 hours (should be 10) and calculates the total scheduled hours for X as 108 instead of 110.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003044

caseydk (administrator)

Resolved, will be in v3.1:
https://github.com/web2project/web2project/commit/4dfa61fbd4b0faeccabdc71b6a96651cd9c81f96

~0003214

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-17 22:24 lloydsystems New Issue
2013-11-21 18:58 caseydk Project v3.0 Release => v3.1 Release
2013-11-21 18:58 caseydk Note Added: 0003044
2013-11-21 18:58 caseydk Status new => resolved
2013-11-21 18:58 caseydk Resolution open => fixed
2013-11-21 18:58 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003214
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:33 caseydk Category General => Projects
+Issue History